Subject: Re: linux-next: changing maintainership

From: Mark Brown <[email-masked]>
Date: Thu, 18 Dec 2025 08:52:04 +0000

On Thu, Dec 18, 2025 at 06:07:21PM +1100, Stephen Rothwell wrote:

> Some of you already know this, but this is a general announcement.

> I will be stepping down as Linux-Next maintainer on Jan 16, 2026.  Mark
> Brown has generously volunteered to take up the challenge.  He has
> helped in the past filling in when I have been unavailable, so
> hopefully knows what he is getting in to.  I hope you will all treat
> him with the same (or better) level of respect that I have received.

> It has been a long but mostly interesting task and I hope it has been
> helpful to others.  It seems a long time since I read Andrew Morton's
> "I have a dream" email and decided that I could help out there - little
> did I know what I was heading for.

> I hope to still be around the kernel community, but just not so active.

Thanks Stephen for all your work over the many years you've been doing
-next, these are certainly going to be big shoes to try to fill.

Thanks also to Arm for agreeing to support me doing this.